@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Arimo', sans-serif;
}

h2 {
	font-size: 3em !important;
	font-weight:900;
    margin: 1.2em 0em 1em;
    padding: 0px 10px;
	text-transform:uppercase;
}

p {
	margin-bottom:1em;
	color:#4c4c4c;
}
/********************************************************************************************/
/* MENU 																					*/
/********************************************************************************************/

.navbar-default {
	border-bottom:0px;
	z-index:10000;
}

.navbar-brand {
	padding:0px !important;
	margin:5px;
}

.navbar-brand img {
	max-height:100%;
	max-width:200px;
}

.nav>li>a {
    padding: 20px 15px;
}

.navbar-nav li a {
	font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 35px;
}

/********************************************************************************************/
/* HEADER 																					*/
/********************************************************************************************/
#header {
	background-repeat: no-repeat;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

#header .container {
	text-align:center;
}

#header h1 a {
	display:block;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900; 
}

#header h1, #header p {
	margin-bottom:0px;
}

#header h1 p {
	font-size:2em;
	color:#FFFFFF !important;
}

#header h4 p {
	color:#FFFFFF !important;
}

#header h1, #header p, #header span {
	max-width:100%;
}

#header h4 {
	display: block;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top:0px;
}

/********************************************************************************************/
/* QUEM SOMOS																				*/
/********************************************************************************************/

#secao-01 {
	padding-bottom:1.5em;
}

#secao-01 p {
	text-align:justify;
}

/********************************************************************************************/
/* PORTFÓLIO																				*/
/********************************************************************************************/

#secao-02 {
	padding-bottom:1.5em;
}

.miniaturas {    
    overflow-y: auto !important;
	overflow-x:hidden !important;
	margin-bottom:15px;
	max-height:350px;
}

.miniaturas ul {
	padding-left:0px;
	margin-bottom:0px !important;
}

.miniaturas ul li {
	list-style:none;
}

.miniaturas ul li img {
    margin-bottom: 10px;
    width: 97%;
    margin-right: 10px;
    cursor: pointer;
    margin-left: 5px;
    max-height: 130px;
}

.bx-wrapper .bx-caption {
	bottom:2.9% !important;
}

.bx-wrapper .bx-caption span {
	font-size:1em !important;
}

@media(min-width:768px){
	#header {
		padding:10em 0em;
		height:425px;
	}
	
	#banner-miniaturas {
		float:right !important;
	}
	
	.bx-wrapper {
		margin-left:0px !important;
		width:96% !important;
	}	
	
	.navbar-nav li a {
		padding-left:15px !important;
	}
	
	#header h1 a, #header h1 a p span {
		font-size: 1.3em !important;
	}
	
	#header h4 {
		font-size: 1.5em !important;
	}
}

@media(min-width:992px){
	.navbar-nav li a {
		padding-left:35px !important;
	}
}

@media(max-width:400px){
	#header {
		padding:0.1em 0em !important;
		height:130px !important;
	}
}

@media(max-width:767px){
	#header {
		padding:3em 0em;
		height:220px;
		margin-top:60px;
	}
	
	h2 {
		font-size:2.2em !important;
	}
	
	#banner {
		width: 66.66666667%;
	}
	
	#banner-miniaturas {
		width:33.333333333%;
	}
	
	#video iframe {
		width:100% !important;
		padding:0px !important;	
		margin:0px !important;
	}
	
	.navbar-default .navbar-toggle {
		border-color:transparent;
		background-color: transparent;
		margin-top:14px;
	}
	
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color:rgba(255,255,255,.1) !important;
	}
	#header h1 a, #header h1 a p span {
		font-size: 0.95em !important;
	}
	#header h4 {
		font-size: 0.8em !important;
	}
	#secao-04 iframe {
		height:250px !important;
	}
}

@media(max-width:559px){
	#banner {
		width: 100%;
	}
	
	#banner-miniaturas {
		width:100%;
	}
	
	#video iframe {
		width:100% !important;
		max-height:250px;
		padding:0px !important;	
		margin:0px !important;
	}

	#banner-miniaturas {
		display:none !important;
	}
}

#video {
	text-align:center;
	margin-bottom:1.5em;
}

/********************************************************************************************/
/* secao-03																				*/
/********************************************************************************************/

#secao-03 {
	padding-bottom:1.5em;
}

#secao-03 .row {
	text-align:center;
}

#secao-03 img {
	margin-bottom:10px;
	max-height:314px;

}

#img_modal {
	height:auto !important;
	max-height: unset !important;
}


/********************************************************************************************/
/* secao-04  																				*/
/********************************************************************************************/

#secao-04 {
	/*background-image:url(../img/bg_contato_05.jpg);*/
	background-size:100% 100%;
	padding-bottom:1.5em;
}

#info-contato {
	padding-left:35px;
}

.icon-contato {
	height:35px;
	max-width:45px;
}

#secao-04 p {
	font-size:12pt;
	margin-bottom:2px;
}

#secao-04 iframe {
	width:100%;
	height:440px;
	margin-bottom:15px;
}

#form-contato input[type=text] {
	background-color: rgba(230,230,230, 1);
    border: 0;
    margin-bottom: 2px;
    padding: 4px 12px;
    width: 100%;
    outline: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#form-contato textarea {
	outline: none;
    background-color: rgba(230,230,230,1);
    border: 0px;
    resize: none;
    width: 100%;
    padding: 4px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#btn-enviar-contato {
	width: 100%;
    background-color: rgba(255,204,41,1);
    color: rgba(255,255,255,1);
    outline: 0;
    border: 0;
    text-align: center;
    padding: 8px 0px;
    cursor: pointer;
	font-size:13pt;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top:-3px;
}

::-webkit-input-placeholder {
	color: #4c4c4c;
}

:-moz-placeholder {
	color: #4c4c4c;
}

::-moz-placeholder {
	color: #4c4c4c;
}

:-ms-input-placeholder {  
	color: #4c4c4c;
}

@media(max-width:767px){
	#info-contato {
		padding-left:15px !important;
	}
}

/********************************************************************************************/
/* RODAPÉ	  																				*/
/********************************************************************************************/

#rodape p {
	color:#FFF !important;
}


@media(min-width:768px){
	#redes-sociais {
		text-align:left; 
		margin-top:10px;
	}
	
	#facebook_icon, #instagram_icon, #twitter_icon{
		
	}
	
	#desenvolvido {
		text-align:right !important; 
		margin-top:-5px !important;
	}
	
	#rodape {
		height:112px;
	}
	
	#rodape .container {
		padding-top:25px;
	}
}

@media (min-width:992px) {
	.bx-wrapper img {
    	height: 349px !important;
		width:100%;
	}
}

@media (max-width:991px) {
	.bx-wrapper img {
    	height: 145px !important;
		width:100% !important;
	}
}

@media(max-width:767px){
	#redes-sociais {
		text-align:center; 
		margin-top:15px;
	}
	
	#facebook_icon, #instagram_icon, #twitter_icon{
		float:none;
		display:inline-block
	}
	
	#rodape {
		padding:2em 0em;
	}
	
	#desenvolvido {
		text-align:center !important; 
		margin-top:15px !important;
	}
}

/******* MODAL *******/


.img {
	cursor:pointer;
	transition: all 0.3s;
	opacity:1;
}

.img:hover {
	opacity: 0.8;
}

.texto, .subtitulo {
	display:none;
}

#descricao {
	margin:30px auto;
	max-width:700px;
}

#descricao p {
	color:#FFF !important;
	font-family:'Arimo', sans-serif;
	font-size:16px;
	text-align:justify;
}

#caption2 {
	max-width: 700px;
    margin: 0 auto 30px;
    text-align: center;
    color: #EEE;
    font-size: 16px;
}

#caption2 p {
	text-align: center;
    color: #EEE;
    font-size: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index:10001; /* Sit on top */
    padding-top: 30px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.95); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;    
    max-width: 500px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #FFF;
    padding: 10px 0;
	font-size:36px;
	font-family:'Arimo', sans-serif;
}

/* Add Animation */
.modal-content, #caption, #descricao, #caption2 {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close2 {
    position: absolute;
    top: 0px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close2:hover,
.close2:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 767px){
    .modal-content {
        max-width: 90%;
    }
	
	#caption2 {
		max-width: 90%;
	}
	
	#descricao {
		max-width:90%;
	}
}

.alerta {
	color:red !important;
	display:none;
}

#aviso {
	display:none;
	margin-top:15px;
	padding: 5px;
}

.fa-stack-2x {
	font-size:36px !important;
}

.fa-stack-1x {
	line-height:1em !important;
	margin-top: 7px;
	font-size:22px !important;
}

.fa-stack {
	width:40px !important;
	height:40px !important;
}

.fa-facebook {
	margin-left:-1px;
}

.foto_principal {
	display:none;
}
